a:link
{
	color: dark green; 
}
a:visited
{
	color: dark green; 
} 
a:active 
{
	color: red;
}
body
{
	font-family: Tahoma, Arial, Helvetica;
	background-color: rgb(255,255,255);
	color: dark green;font-size:80%;
	background-image: url('blueback3.jpg');

}
table
{
	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); 
	table-border-color: navy;
}
h1, h2, h3, h4, h5, h6
{
	font-family: Tahoma, Arial, Helvetica;
}
h1
{
	color: dark green;
}
h2
{
	color: dark green; 
}
h3
{
	color: dark green; 
}
h4
{
	color: dark green;
}
h5
{
	color: dark green;
}
h6
{
	color: dark green;
}
hr
{
	color: dark green; width: 90%;
}